[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] [OT] Urgent help needed.



On Tue, Jun 25, 2002 at 08:29:06PM -0500, Austin Gonyou wrote:
> Please respond directly to me. I cannot use max_scsi_luns=128 on my
> 2.4.19-pre10 kernel. It doesn't seem to pick up the args or something.
> I've got probe all luns in the kernel config, and still nothing. When I
> insmod my qla2200 driver, nothing seems to happen. It will only work
> with the default 2.4.9 kernel from my distro. Please advise if you can. 
> 
do you load scsi_mod as a module?
in this case max_scsi_luns should be an option for the module
else it is a kernel command line option

L.



-- 
Luca Berra -- bluca comedia it
        Communication Media & Services S.r.l.
 /"\
 \ /     ASCII RIBBON CAMPAIGN
  X        AGAINST HTML MAIL
 / \



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]